package com.yanzhu.common.core.enums;

/**
 * 用户类型
 */
public enum UserTypeEnums {

    ZSRY("00", "正式人员"),
    LSRY("08", "临时人员"),
    FBDL("80", "分包代理"),
    FBRY("81", "分包人员");

    private final String code;
    private final String info;

    UserTypeEnums(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
